body{
margin:0;
padding:0;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#272727;
line-height:17px;
background-image:url(http://www.travelmasti.com/newimages/line-back-body.jpg); background-repeat:repeat-x; background-color:#0571b1;
}

a{text-decoration:none;color:#2d2d2d;font-weight:normal;}
a:hover{text-decoration:underline;}
h1{font-size:16px;font-weight:normal;color:#2590ce;padding:0;margin:0;line-height:normal;}
h1 a{color:#2590ce;text-decoration:none;}
h1 span{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#fff;}
h2{font-size:16px;font-weight:normal;color:#2590ce;padding:0;margin:0;line-height:normal;}
h2 a{color:#2590ce;text-decoration:none;}
h2 span{font-size:12px;color:#FFFFFF;font-weight:bold;}
h2 span a{font-size:11px;color:#FFFFFF;text-decoration:underline;font-weight:bold;}
h2 span a:hover{font-size:11px;color:#FFFFFF;font-weight:bold;text-decoration:none;}
#main-border{border-top:#7c7c7c 0px solid;border-right:#7c7c7c 0px solid;border-bottom:#7c7c7c 0px solid;border-left:#7c7c7c 0px solid;}
#breadcrum{margin:0px 00px 00px 0px;padding:0px;list-style:none;vertical-align:top;}
#breadcrum ul{margin-left:0;padding-left:0;display:inline;border:none;list-style:none;}
#breadcrum li{padding:0 10px 0 10px;background-image:url(http://cssimg.travelmasti.com/bullet.gif);background-repeat:no-repeat;background-position:0px 5px;list-style:square;display:inline;color:#282828;font-size:10px;}
#breadcrum li a{color:#282828;text-decoration:underline;font-size:10px;}
#breadcrum li a:hover{text-decoration:none;}
.rss-main{font-family:Arial, Helvetica, sans-serif;position:absolute;left:700px;color:#666666;font-size:12px;text-align:left;border:1px solid #cccccc;padding:1px;width:auto;}
.rss-head{padding:4px;background:#eeeeee;}
.rss-mid{padding:6px 20px 6px 6px;background:#fff;}
.rss-list{background:url(http://cssimg.travelmasti.com/rss_new.gif) no-repeat left;background-position:2px 2px 2px 2px;padding:2px 0px 2px 55px;}
.rss-list a{color:#666666;text-decoration:none;}
.rss-list a:hover{color:#000;text-decoration:none;}
.rss-bottom{height:10px;background:#eeeeee;}
#BR-RT{border-right:#CCCCCC 1px solid;}
#BR-LT{border-left:#CCCCCC 1px solid;}
#BR-BT{border-bottom:#CCCCCC 1px solid;}
#BR-TP{border-top:#CCCCCC 1px solid;}
 
.border{
border:#CCCCCC 1px dotted; height:2px;}
 
p{ margin:0; padding:0;}
 
span{ margin:0; padding:0;}
 
.clear{ clear:both;}
#top{ margin:0px auto; background-color:#FFF;
width:965px; border-bottom:2px solid #c8c8ca; margin-top:3px;}
 
#logo{
    width:138px;
    height:113px;
    background-image:url(http://www.travelmasti.com/newimages/travelmasti-logo.png); background-repeat:no-repeat;
    margin-left:26px; margin-right:36px; float:left;}
    
.top-right{ float:right; margin:0; padding:0; }
.top-right-1{ margin:0px; float:right;  padding:0px; width:570px; margin-top:0px; margin-bottom:19px;}
.top-right-1 span{ float:left;}
.top-right-1 img{ margin-right:10px;}
.top-right-1 p{ font-size:10px; margin:0px; padding:0px; color:#585858; line-height:15px;}
 
.menu-1{ float:left; width:383px; border-right:1px solid #dddddd; margin-top:8px;}
.menu-1 a{ color:#59595C; text-decoration:none;}
.menu-1 a:hover{ color:#59595C; text-decoration:none;}
.menu-1-form{
    font-size:13px; margin-top:6px; border:1px solid #dddddd;}
.menu-1 img{ padding-top:0px;}
.menu-1 p{ font-size:11px; color:#59595C;}
.menu-1 p a{ color:#59595C; text-decoration:none; font-size:11px;}
.menu-1 p a:hover{ color:#59595C; text-decoration:underline; font-size:11px;}
 
.menu-2{ background-image:url(http://www.travelmasti.com/newimages/contact-back.png); background-repeat:no-repeat; height:49px; margin-left:10px; float:left; width:173px;}
.menu-2 span{ color:#FFF;  padding:0; font-size:11px; margin-left:50px;}
.menu-2 p{ font-size:17px; font-family:Arial, Helvetica, sans-serif; font-weight:100; margin-left:49px;  color:#FFF; margin-bottom:-3px; margin-top:-3px;}
 
.top-right-2{
    clear:both;  }
.top-right-2-l{ background-image:url(http://www.travelmasti.com/newimages/left-menu.jpg); background-repeat:no-repeat; width:10px; height:43px; float:left;}
.top-right-2-r{ background-image:url(http://www.travelmasti.com/newimages/right-menu.jpg); background-repeat:no-repeat; width:10px; height:43px; float:left;}
 
 
    #sddm
{    margin: 0 auto;
    padding: 0;
    background-image:url(http://www.travelmasti.com/newimages/menu-back.jpg);
    background-repeat:repeat-x;
    font-family:Arial, Helvetica, sans-serif;
    color:#FFFFFF;
    font-size:15px;
    height:43px; float:left;}
    
    #sddm ul
{    margin: 0;
    padding: 0;
    list-style: none;
}
 
#sddm li
{    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
         background-repeat:repeat-x;}
 
#sddm li a
{    display: block;
    margin: 0 1px 0 0 ;
    color:#FFF;
padding: 15px 15px;
text-decoration: none;
}
 
.menu-line
{    display: block;
    margin: 0 1px 0 0 ;
    color:#FFF;
    height:43px;
    width:1px;
text-decoration: none;
background-image:url(http://www.travelmasti.com/newimages/menu-line.jpg); background-repeat:no-repeat;
background-repeat:no-repeat;}
 
 
 
#sddm li a:hover
{    }
 
#sddm div
{    position: absolute;
z-index:1001;
    visibility: hidden;
    margin: 0;
    margin-top:-5px;
    padding: 0;
    background-image:url(http://www.travelmasti.com/images/menu-back.jpg);
background-repeat:repeat-x;
        }
 
    #sddm div a
    {
 
    background-image:url(http://www.travelmasti.com/images/menu-back.jpg);
background-repeat:repeat-x;
z-index:1001;
            position: relative;
        display: block;
        margin: 0;
        padding: 12px 5px;
        white-space: nowrap;
        text-align: left;
        text-decoration: none;
        
}
 
    #sddm div a:hover{
        color: #FFF;
        z-index:1001;}
        
        /*header ends here*/
        
 
 
 
/*Footer starts here*/
 
#footer{width:965px; margin:0px auto; padding:0; background-color:#2f87bc; border:1px solid #ffffff; margin-bottom:17px; margin-top:17px; padding-bottom:10px; padding-top:10px;}
#footer-head{ width:305px; float:left; color:#FFF; font-size:13px; font-weight:bold; margin-left:16px; text-decoration:none; margin-right:16px;}
#footer-head p{ margin-left:15px; margin-bottom:0px; padding:0;}
#footer-head span{ width:150px; float:left; text-decoration:none;}
#footer-head span ul{ list-style-type:none; margin:0; padding:0; margin-left:15px; margin-top:10px;  text-decoration:none;}
#footer-head span ul li{ list-style-type:none;  margin:0; padding:0; font-size:11px; font-weight:100; color:#bbd2de; text-decoration:none;
}
#footer-head span ul li a { text-decoration:none; color:#bbd2de; font-size:11px; border-bottom:1px dotted #bbd2de; }
#footer-head span ul li a:hover { text-decoration:none; color:#FFF; }
 
#con-footer{ width:965px; margin:0px auto;}
.contact{ float:left; color:#FFF; font-size:11px; width:767px;  margin:0px auto; padding:0; }
.contact a{ color:#FFF; text-decoration:none;}
.contact a:hover{ color:#FFF; text-decoration:underline;}
.contact-2{
    float:right; color:#FFF; font-size:12px; margin-right:20px; text-decoration:none; }
.contact-2 span{ font-size:13px; text-decoration:none;}
.contact-2 a{ color:#FFF; text-decoration:none;}
.contact-2 a:hover{ color:#FFF; text-decoration:underline;}
    
.contact-2 img{ margin-right:5px; margin-top:9px;}
.contact-1{font-family:Arial, Helvetica, sans-serif;color:#276282;font-size:15px;font-weight:lighter;margin-top:5px;margin-bottom:5px;}
#footer a{ color:#FFF; text-decoration:underline;}
#footer a:hover{ color:#FFF; text-decoration:none;}
 
/*Footer ends here*/

#state{margin:0px 0px 0px 0px;padding:0px;list-style:none;vertical-align:top;}
#state ul{margin:0;padding:0;display:block;border:none;list-style:none;}
#state li{padding:0 15px 0 15px;background-image:url(http://cssimg.travelmasti.com/bullet.gif);background-repeat:no-repeat;background-position:0px 7px;list-style:square;display:block;border-bottom:#ededed 1px solid;}
#state li a{color:#282828;text-decoration:none;}
#state li a:hover{text-decoration:underline;color:#FF6600;}
#state-sub{margin:0px 0px 0px 0px;padding:0px;list-style:none;vertical-align:top;}
#state-sub ul{margin:0;padding:0;display:block;border:none;list-style:none;}
#state-sub li{padding:0 20px 0 20px;background-image:url(http://cssimg.travelmasti.com/bull-static.gif);background-repeat:no-repeat;background-position:0px 7px;list-style:none;display:block;border-bottom:#CCCCCC 0px solid;}
#state-sub li a{color:#282828;text-decoration:none;}
#state-sub li a:hover{text-decoration:underline;color:#FF6600;}
#BR-RT{border-right:#CCCCCC 1px solid;}
#BR-LT{border-left:#CCCCCC 1px solid;}
#BR-BT{border-bottom:#CCCCCC 1px solid;}
#BR-TP{border-top:#CCCCCC 1px solid;}
#blanket {
background-color:#111;
opacity: 0.65;
filter:alpha(opacity=65);
position:absolute;
z-index: 25;
top:0px;
left:0px;
width:100%;
}
#popUpDiv {
position:absolute;
margin-top:70px;
left:20px;
background-color:#eeeeee;
width:240px;
height:100px;
z-index: 9001;

}
